Subject: acka-voting-digest V3 #275
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Thursday, February 5 1998     Volume 03 : Number 275

----------------------------------------------------------------------

Date: Thu, 05 Feb 1998 08:17:20 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2670 accepted

Results of Proposal 2670

18/24 votes: Quorum achieved
17/18 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Rex Mundi            (Klingon)
breadbox
Calvin N Hobbes      (Harf)
Hoover 2300
rufus                (SPAM)
Bill the pirate king (Boomerangs)
Vynd                 (Vulcan)
Fortunato            (SPAM)
ThinMan              (Vulcan)
Alfvaen              (MetaMorph)
Slakko               (SPAM)
else...if            (Klingon)
Niccolo Flychuck     (MetaMorph)
K 2
Illusion
Balsamic Dragon      (SPAM)

    NO:
Malenkai             (Vulcan)

    PRESENT:

    ABSTAINED:
Slagothor            (Boomerangs)
Goldenmean           (Boomerangs)
The Gingham Wearer   (Klingon)
Red Barn
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2670 - Thu 29 Jan 1998 00:07 EST
> Dammit, Fix 340 before It Kills Us All!
> Slakko (Duncan Richer)
> 
> Amend Rule 340 by replacing section I with the following:
> 
> "I. The meaning of a word which is unambiguously misspelled will be the
> same as if the word had been spelled correctly."

------------------------------

Date: Thu, 05 Feb 1998 08:28:30 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2692

Proposal 2692
AM tweak
Vynd (John McCoy)

This is a Modest Proposal.

Amend Rule 597 The Frankenstein Monster(s) by replacing "initially created
by a Proposal." in section i) with:

part of the initial Ruleset, or initially created by a Proposal.

{{[This should cut down on the number of rejections dramatically, without
increasing the possibility of scams]}}

------------------------------

Date: Thu, 05 Feb 1998 08:30:40 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2693

Proposal 2693
What On Flat Earth is an Attribute?
Slakko (Duncan Richer)

This is a Modest Proposal.
 
{{[What is a special attribute associated with a mutation?  Does an
ability count?  This probably should be cleared up.]}}

Replace all instances of "special attributes" in Rule 854, "Ackanomic
Institute of Genetic Replication" with "special abilities".

------------------------------

Date: Thu, 05 Feb 1998 08:34:03 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2694

Proposal 2694
Circle of Mystic Protection Be Damned
Slakko (Duncan Richer)

This is a Modest Proposal.

Repeal the highest numbered Rule in the Blueprints Rule Suite.

{{[The Circle of Mystic Protection is too dangerous - it would eliminate
the entire proposal queue when invoked.]}}

------------------------------

Date: Thu, 05 Feb 1998 08:35:38 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2695

Proposal 2695
Chess Changes
Goldenmean (Joshua Herreshoff)

{{[This proposal is just a bit of groundwork for some of the other chess
piece rules being worked on.  Even if you don't like those rules I'd
encourage you not to vote this down, all of these are harmless additions
that do nothing but make it easier to make more interesting chess
pieces]}}

Add the following MISC delimited text after  Rule 1230.1 Section 3G
MISC
H. A PartyChessPieceDef rule may define an event that happens upon the
capture or removal of a piece of that type.

I. A PartyChessPieceDef rule may define an event that occurs upon the
placement of a piece of that type.

J. A PartyChessPieceDef rule may contain additional fees that must be
paid, or procedures that must be undertaken before a Swinger may
purchase a piece of that type.

K. A PartyChessPieceDef rule may contain a special move a piece may
perform which may or may not have other special requirements {{[allowing
for the Benefyts rule]}}
MISC

{{[Goldenmean loses 3 points, Slakko gains 3 points]}}

------------------------------

End of acka-voting-digest V3 #275
*********************************